@charset "utf-8";

/*  ===========================================================

	小松ウェブデザイン事務所 --komatsu WebDesign Office--
		Last Update 2012/08/16
			
			Written by Osamu Komatsu

===========================================================  */

/*==================================

	common

==================================*/

body {
}
#back1 {
	background-image: url(../images/bk_footer.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}
#back2 {
	background-image: url(../images/bk_h.gif);
	background-repeat: repeat-x;
	background-position: top;
}
#container {
	width: 920px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
	line-height: 180%;
	font-size: 14px;
}

/*==================================

	header

==================================*/

#header {
	background-image: url(../images/bk_h.gif);
}
#header h1  {
	color: #FFF;
	margin-bottom: 5px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 12px;
	height: 20px;
	padding-left: 5px;
	line-height: 20px;
}

#header #head_title  {
	width: 100%;
	height: 70px;
}
#header #head_title #title_logo {
	float: left;
	height: 65px;
	width: 391px;
}
#header #head_title #title_logo a img {
	-moz-transition: box-shadow 0.5s;
	-webkit-transition: box-shadow 0.5s;
	transition: box-shadow 0.5s;
}
#header #head_title #title_logo a:hover img {
	-webkit-box-shadow: 0px 0px 20px #1b1464;
	-moz-box-shadow: 0px 0px 20px #1b1464;
	box-shadow: 0px 0px 20px #1b1464;
	-moz-transition: box-shadow 0.5s;
	-webkit-transition: box-shadow 0.5s;
	transition: box-shadow 0.5s;
}
#header #head_title #tel_number {
	float: right;
	margin-right: 30px;
	height: 65px;
	width: 286px;
	position: relative;
	font-size: 12px;
	text-align: center;
	color: #000;
}
#header #head_title #tel_number a {
	display: block;
	opacity: 1;
	-moz-transition: opacity 0.5s;
	-webkit-transition: opacity 0.5s;
	transition: opacity 0.5s;
	behavior: url(/PIE.htc);
}
#header #head_title #tel_number a:hover {	
	opacity: 0.5;
	-moz-transition: opacity 0.5s;
	-webkit-transition: opacity 0.5s;
	transition: opacity 0.5s;
	behavior: url(/PIE.htc);
}

/*==================================

	grobal_navi

==================================*/

#gnavi {
	width: 920px;
	height: 44px;
	background-image: url(../images/bk_gnavi.png);
	background-repeat: no-repeat;
}
#gnavi #gnavi_ul {
	width: 920px;
	background-image: url(../images/bk_gnavi.png);
	background-repeat: no-repeat;
	height: 44px;
}
#gnavi #gnavi_ul li {
	float: left;
	width: 184px;
}
#gnavi #gnavi_ul li#navi01 a{
	background-image: url(../images/bk_gnavi_01.png);
	background-repeat: no-repeat;
	height: 44px;
	width: 184px;
}
#gnavi #gnavi_ul li#navi02 a {
	background-image: url(../images/bk_gnavi_02.png);
	background-repeat: no-repeat;
	height: 44px;
	width: 184px;
}
#gnavi #gnavi_ul li#navi03 a {
	background-image: url(../images/bk_gnavi_03.png);
	background-repeat: no-repeat;
	height: 44px;
	width: 184px;
}
#gnavi #gnavi_ul li#navi04 a {
	background-image: url(../images/bk_gnavi_04.png);
	background-repeat: no-repeat;
	height: 44px;
	width: 184px;
}
#gnavi #gnavi_ul li#navi05 a {
	background-image: url(../images/bk_gnavi_05.png);
	background-repeat: no-repeat;
	height: 44px;
	width: 184px;
}
#gnavi #gnavi_ul li a {
	display: block;
	opacity: 1;
	-moz-transition: opacity 0.5s;
	-webkit-transition: opacity 0.5s;
	transition: opacity 0.5s;
	behavior: url(/PIE.htc);
	position: relative;
	text-indent: -9999px;
}
#gnavi #gnavi_ul li a:hover {
	opacity: 0.5;
	-moz-transition: opacity 0.5s;
	-webkit-transition: opacity 0.5s;
	transition: opacity 0.5s;
	behavior: url(/PIE.htc);
	position: relative;
}

/*==================================

	bread_list

==================================*/

#pankuzu {
	background-image: url(../images/bk_pankuzu.gif);
	background-repeat: repeat-x;
	width: 920px;
	height: 27px;
	clear: both;
	color: #FFF;
	font-size: 12px;
	padding-top: 4px;
}
#pankuzu a  {
	color: #CCC;
	text-decoration: underline;
	font-weight: bold;
	-moz-transition: color 0.5s;
	-webkit-transition: color 0.5s;
	transition: color 0.5s;	
	behavior: url(/PIE.htc);
	position: relative;
}
#pankuzu a:hover {
	color: #F00;
	text-decoration: none;
	-moz-transition: color 0.5s;
	-webkit-transition: color 0.5s;
	transition: color 0.5s;	
	behavior: url(/PIE.htc);
	position: relative;
}

/*==================================

	main Contents

==================================*/

.main_contents {
	float: left;
	width: 650px;
	margin-bottom: 50px;
	margin-top: 10px;
}
.main_contents a {
	color: #00F;
	text-decoration: none;
}
.main_contents a:hover {
	color: #F00;
	text-decoration: underline;
}
.main_contents h1{
	color: #333;
	height: 40px;
	font-weight: bold;
	font-size: 18px;
	text-shadow: 0px 2px 2px rgba(0,0,0,0.2);
	-moz-transition: box-shadow 0.5s, text-shadow 0.5s;
	-webkit-transition: box-shadow 0.5s, text-shadow 0.5s;
	transition: box-shadow 0.5s, text-shadow 0.5s;
	text-decoration: none;
	background-image: url(../images/bk_h1.png);
	background-repeat: no-repeat;
	behavior: url(/PIE.htc);
	position: relative;
	width: 650px;
	text-indent: 50px;
	padding-top: 10px;
}
.main_contents h2 {
	font-weight: bold;
	font-size: 18px;
	text-decoration: none;
	background-image: url(../images/bk_headline.png);
	background-repeat: no-repeat;
	text-shadow: 0px 2px 2px rgba(0,0,0,0.2);
	-moz-transition: box-shadow 0.5s, text-shadow 0.5s;
	-webkit-transition: box-shadow 0.5s, text-shadow 0.5s;
	transition: box-shadow 0.5s, text-shadow 0.5s;
	behavior: url(/PIE.htc);
	position: relative;
	text-indent: 25px;
	color: #ff8916;
	line-height: 1.2em;
	margin-bottom: 1em;
	clear: both;
	margin-top: 1em;
}
.main_contents h3 {
	font-size: 18px;
	background-image: url(../images/bk_headline_orange.png);
	background-repeat: no-repeat;
	text-indent: 30px;
	line-height: 2em;
	text-shadow: 0px 2px 2px rgba(0,0,0,0.2);
	behavior: url(/PIE.htc);
	position: relative;
	font-weight: bold;
	color: #333;
	clear: both;
}
.main_contents .sec_h2 {
	margin-bottom: 5em;
}



.main_contents .pck_service_l {
	height: 170px;
	width: 200px;
	float: left;
	margin-top: 1em;
	display: block;
}
.main_contents .pck_service_r {
	height: 170px;
	width: 450px;
	float: left;
	background-image: url(../images/img_top_service.png);
	background-repeat: no-repeat;
	background-position: right top;
	margin-top: 1em;
	display: block;
}
.main_contents .pck_service_l li,
.main_contents .pck_service_r li {
	padding-left: 30px;
	background-image: url(../images/bk_headline_orange.png);
	background-repeat: no-repeat;
	padding-left: 30px;
	height: 30px;
	line-height: 2.5em;
}

/*==================================

	main Contents2

==================================*/

.main_contents2 {
	float: left;
	width: 650px;
	margin-bottom: 50px;
	margin-top: 10px;
}
.main_contents2 a {
	color: #000;
	text-decoration: underline;
}
.main_contents2 a:hover {
	color: #F00;
	text-decoration: none;
}
.main_contents2 .sub_menu a {
	text-decoration: underline;
	color: #000;
	text-indent: 20px;
	background-image: url(../images/bk_link.gif);
	background-repeat: no-repeat;
	background-position: 0px 3px;
	margin-bottom: 30px;
	text-shadow: 0px 2px 2px rgba(0,0,0,0.2);
	-moz-transition: color 0.3s, text-shadow 0.3s;
	-webkit-transition: color 0.3s, text-shadow 0.3s;
	transition: color 0.3s, text-shadow 0.3s;
	behavior: url(/PIE.htc);
	position: relative;
	padding-left: 20px;
}
.main_contents2 .sub_menu a:hover {
	text-decoration: none;
	color: #ff8916;
	text-shadow: 0px 2px 2px rgba(0,0,0,0.2);
	-moz-transition: color 0.3s, text-shadow 0.3s;
	-webkit-transition: color 0.3s, text-shadow 0.3s;
	transition: color 0.3s, text-shadow 0.3s;
	behavior: url(/PIE.htc);
	position: relative;
}
.main_contents2 h1 {
	color: #333;
	height: 40px;
	font-weight: bold;
	font-size: 18px;
	text-shadow: 0px 2px 2px rgba(0,0,0,0.2);
	-moz-transition: box-shadow 0.5s, text-shadow 0.5s;
	-webkit-transition: box-shadow 0.5s, text-shadow 0.5s;
	transition: box-shadow 0.5s, text-shadow 0.5s;
	text-decoration: none;
	background-image: url(../images/bk_h1.png);
	background-repeat: no-repeat;
	behavior: url(/PIE.htc);
	position: relative;
	width: 650px;
	text-indent: 50px;
	padding-top: 10px;
	margin-bottom: 1em;
}
.main_contents2 h2 {
	font-weight: bold;
	font-size: 18px;
	text-decoration: none;
	background-image: url(../images/bk_headline.png);
	background-repeat: no-repeat;
	text-shadow: 0px 2px 2px rgba(0,0,0,0.2);
	-moz-transition: box-shadow 0.5s, text-shadow 0.5s;
	-webkit-transition: box-shadow 0.5s, text-shadow 0.5s;
	transition: box-shadow 0.5s, text-shadow 0.5s;
	behavior: url(/PIE.htc);
	position: relative;
	text-indent: 25px;
	color: #ff8916;
	line-height: 1.2em;
	margin-bottom: 1em;
	clear: both;
}
.main_contents2 h3{
	font-size: 18px;
	background-image: url(../images/bk_headline_orange.png);
	background-repeat: no-repeat;
	text-indent: 30px;
	line-height: 2em;
	text-shadow: 0px 2px 2px rgba(0,0,0,0.2);
	behavior: url(/PIE.htc);
	position: relative;
	font-weight: bold;
	color: #333;
	clear: both;
}

.main_contents2 h3.merit {
	font-size: 18px;
	background-image: url(../images/bk_faq_a.png);
	background-repeat: no-repeat;
	text-indent: 35px;
	line-height: 2em;
	text-shadow: 0px 2px 2px rgba(0,0,0,0.2);
	behavior: url(/PIE.htc);
	position: relative;
	font-weight: bold;
	color: #8ac000;
	clear: both;
}
.main_contents2 h4 {
	font-size: 18px;
	line-height: 2em;
	text-shadow: 0px 2px 2px rgba(0,0,0,0.2);
	behavior: url(/PIE.htc);
	position: relative;
	font-weight: bold;
	color: #8ac000;
	clear: both;
	margin-bottom: 0.5em;
}
.main_contents2 h4.merit {
	font-size: 18px;
	line-height: 2em;
	text-shadow: 0px 2px 2px rgba(0,0,0,0.2);
	behavior: url(/PIE.htc);
	position: relative;
	font-weight: bold;
	color: #8ac000;
	clear: both;
	margin-bottom: 0.5em;
	margin-top: 1em;
}
.main_contents2 .sec_h2 {
	margin-bottom: 5em;
}

.main_contents2 .sub_menu li  {
	text-indent: 30px;
	height: 24px;
	margin-bottom: 10px;
}

.main_contents2 .sub_menu li:last-child {
	margin-bottom: 50px;
}
.main_contents2 .sub_menu a {
	text-decoration: underline;
	color: #000;
	text-indent: 20px;
	background-image: url(../images/bk_link.gif);
	background-repeat: no-repeat;
	background-position: 0px 3px;
	margin-bottom: 30px;
	text-shadow: 0px 2px 2px rgba(0,0,0,0.2);
	-moz-transition: color 0.35s, text-shadow 0.3s;
	-webkit-transition: color 0.3s, text-shadow 0.3s;
	transition: color 0.3s, text-shadow 0.3s;
	behavior: url(/PIE.htc);
	position: relative;
	padding-left: 20px;
}
.main_contents2 .sub_menu a:hover {
	text-decoration: none;
	color: #ff8916;
	text-shadow: 0px 2px 2px rgba(0,0,0,0.2);
	-moz-transition: color 0.3s, text-shadow 0.3s;
	-webkit-transition: color 0.3s, text-shadow 0.3s;
	transition: color 0.3s, text-shadow 0.3s;
	behavior: url(/PIE.htc);
	position: relative;
}

/*==================================

	side area

==================================*/

#side_area {
	width: 250px;
	float: right;
	margin-top: 10px;
	font-size: 14px;
	line-height: 150%;
	margin-bottom: 100px;
}
.main_contents #side_area {
	width: 250px;
	float: right;
	margin-top: 0px;
	font-size: 14px;
	line-height: 150%;
	margin-bottom: 100px;
}

#side_area .side_bnr {
	margin-bottom: 10px;
}
#side_area .side_bnr a {
	display: block;
	opacity: 1;
	-moz-transition: opacity 0.5s;
	-webkit-transition:  opacity 0.5s;
	transition:  opacity 0.5s;
}
#side_area .side_bnr a:hover {
	opacity: 0.5;
	-moz-transition: opacity 0.5s;
	-webkit-transition:  opacity 0.5s;
	transition:  opacity 0.5s;
}
#side_area .side_img {
	position: relative;
	margin-bottom: 10px;
}
#side_area .side_img .btn_contact {
	position: absolute;
	left: 0px;
	top: 175px;
}
#side_area .side_img a {
	display: block;
	opacity: 1;
	-moz-transition: opacity 0.5s;
	-webkit-transition:  opacity 0.5s;
	transition:  opacity 0.5s;
	behavior: url(/PIE.htc);
}
#side_area .side_img a:hover {
	opacity: 0.5;
	-moz-transition: opacity 0.5s;
	-webkit-transition:  opacity 0.5s;
	transition:  opacity 0.5s;
	behavior: url(/PIE.htc);
}

/*==================================

	footer

==================================*/

#footer {
	height: 116px;
	width: 920px;
	clear: both;
	background-image: url(../images/bk_footer.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	position: relative;
	font-size: 13px;
}
#footer ul {
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 30px;
}
#footer li {
	float: left;
	color: #FFF;
	font-weight: bold;
	padding-left: 10px;
	text-decoration: none;
	border-left-style: solid;
	border-left-width: 1px;
	border-left-color: #FFF;
	padding-right: 10px;
}
#footer li a  {
	color: #FFF;
	text-decoration: underline;
	-moz-transition: color 0.5s,background-color 0.5s,box-shadow;
	-webkit-transition: color 0.5s,background-color 0.5s,box-shadow;
	transition: color 0.5s,background-color 0.5,box-shadows;
	behavior: url(/PIE.htc);
	position: relative;
	display: block;
}
#footer li a:hover {
	color: #F00;
	text-decoration: none;
	background-color: #FFF;
	-webkit-box-shadow: 0px 0px 20px #fff;
	-moz-box-shadow: 0px 0px 20px #fff;
	box-shadow: 0px 0px 20px #fff;
	-moz-transition: color 0.5s,background-color 0.5s,box-shadow;
	-webkit-transition: color 0.5s,background-color 0.5s,box-shadow;
	transition: color 0.5s,background-color 0.5,box-shadows;
	behavior: url(/PIE.htc);
	position: relative;
}
#footer ul li.first {
	clear: both;
	float: left;
	border-left-width: 0px;
}
#footer #footerbox01 {
	width: 500px;
	left: 210px;
	top: 15px;
	position: absolute;
	height: 20px;
}
#footer #footerbox02 {
	width: 500px;
	left: 220px;
	top: 45px;
	height: 20px;
	position: absolute;
}
#footer #footerbox03 {
	color: #FFF;
	position: absolute;
	top: 75px;
	left: 240px;
	width: 480px;
	height: 30px;
}
#footer #footerbox03 a {
	color: #FFF;
	text-decoration: underline;
	-moz-transition: color 0.5s,background-color 0.5s,box-shadow;
	-webkit-transition: color 0.5s,background-color 0.5s,box-shadow;
	transition: color 0.5s,background-color 0.5,box-shadows;
	behavior: url(/PIE.htc);
	position: relative;
}
#footer #footerbox03 a:hover {
	color: #F00;
	text-decoration: none;
	background-color: #FFF;
	-webkit-box-shadow: 0px 0px 20px #fff;
	-moz-box-shadow: 0px 0px 20px #fff;
	box-shadow: 0px 0px 20px #fff;
	-moz-transition: color 0.5s,background-color 0.5s,box-shadow;
	-webkit-transition: color 0.5s,background-color 0.5s,box-shadow;
	transition: color 0.5s,background-color 0.5,box-shadows;
	behavior: url(/PIE.htc);
	position: relative;
}

#toppage .temp_3 {
	clear: both;
	margin-bottom: 10px;
	margin-top: 10px;
	height: 150px;
}
#toppage .temp_3 .temp_1 {
	float: left;
	margin-right: 5px;
	margin-left: 5px;
	width: 200px;
}

/*==================================

	---style---

==================================*/

#style_main {
	width: 650px;
	margin-bottom: 50px;
	font-size: 14px;
}
#img_style {
	margin-bottom: 50px;
	display: block;
	margin-right: auto;
	margin-left: auto;
}
#style_main .style01 {
	padding-right: 20px;
	padding-left: 20px;
	margin-bottom: 2em;
}
#style_main .style02 {
	margin-bottom: 2em;
	padding-right: 20px;
	padding-left: 20px;
}
#style_main .style03 {
	margin-bottom: 2em;
	padding-right: 20px;
	padding-left: 20px;
}
#style_main .style04 {
	background-image: url(../images/img_bk_style05.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 300px;
	padding-right: 20px;
	padding-left: 20px;
	margin-bottom: 2em;
}
#style_main .style01 img   {
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
}
#style_main .style02 img   {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}
#style_main .style03 img   {
	float: right;
	margin-bottom: 5px;
}

/*==================================

	---flow---

==================================*/

#flow_main {
	font-size: 14px;
}
#flow_main p a {
	text-decoration: underline;
	color: #000;
	text-indent: 20px;
	background-image: url(../images/bk_link.gif);
	background-repeat: no-repeat;
	background-position: 0px 3px;
	margin-bottom: 30px;
	text-shadow: 0px 2px 2px rgba(0,0,0,0.2);
	-moz-transition: color 0.35s, text-shadow 0.3s;
	-webkit-transition: color 0.3s, text-shadow 0.3s;
	transition: color 0.3s, text-shadow 0.3s;
	behavior: url(/PIE.htc);
	position: relative;
	padding-left: 20px;
}
#flow_main p a:hover {
	text-decoration: none;
	color: #ff8916;
	text-shadow: 0px 2px 2px rgba(0,0,0,0.2);
	-moz-transition: color 0.3s, text-shadow 0.3s;
	-webkit-transition: color 0.3s, text-shadow 0.3s;
	transition: color 0.3s, text-shadow 0.3s;
	behavior: url(/PIE.htc);
	position: relative;
}
#flow_main p a:active {
	text-decoration: none;
	text-shadow: 0px 0px 0px rgba(0,0,0,0.2);
}
#flow_main .flow_img {
	background-image: none;
	text-indent: 0px;
	height: 180px;
	width: 150px;
	float: left;
	margin: 0px;
	padding: 0px;
}
#flow_main .sentence {
	float: right;
	width: 480px;
	padding: 10px;
	height: 160px;
}
#flow_main .sentence img    {
	float: left;
	margin-right: 15px;
}
#flow_main .contact_big a {
	display: block;
	opacity: 1;
	-moz-transition: opacity 0.5s;
	-webkit-transition: opacity 0.5s;
	transition: opacity 0.5s;
	margin-top: 50px;
}
#flow_main .contact_big a:hover {
	opacity: 0.5;
	-moz-transition: opacity 0.5s;
	-webkit-transition: opacity 0.5s;
	transition: opacity 0.5s;
}

/*==================================

	---faq---

==================================*/

#faq_main {
	width: 650px;
	margin-bottom: 50px;
}
#faq_main .sub_menu {
	background-image: url(../images/bk_faq_submenu.png);
	background-repeat: no-repeat;
	background-position: right top;
}
#faq_main p a,
#faq_main .sub_menu a {
	text-decoration: underline;
	color: #000;
	text-indent: 20px;
	background-image: url(../images/bk_link.gif);
	background-repeat: no-repeat;
	background-position: 0px 3px;
	margin-bottom: 30px;
	text-shadow: 0px 2px 2px rgba(0,0,0,0.2);
	-moz-transition: color 0.3s, text-shadow 0.3s;
	-webkit-transition: color 0.3s, text-shadow 0.3s;
	transition: color 0.3s, text-shadow 0.3s;
	behavior: url(/PIE.htc);
	position: relative;
	padding-left: 20px;
}
#faq_main p a:hover,
#faq_main .sub_menu a:hover {
	text-decoration: none;
	color: #ff8916;
	text-shadow: 0px 2px 2px rgba(0,0,0,0.2);
	-moz-transition: color 0.3s, text-shadow 0.3s;
	-webkit-transition: color 0.3s, text-shadow 0.3s;
	transition: color 0.3s, text-shadow 0.3s;
	behavior: url(/PIE.htc);
	position: relative;
}
#faq_main .accordion_list {
	margin-bottom: 50px;
	font-size: 14px;
}
#faq_main .accordion_list .accordion_toggle {
	color: #000;
	text-decoration: underline;
	background-image: url(../images/bk_faq_q.png);
	background-repeat: no-repeat;
	text-shadow: 0px 2px 2px rgba(0,0,0,0.2);
	-moz-transition: color 0.5s,background-color 0.5s;
	-webkit-transition: color 0.5s,background-color 0.5s;
	transition: color 0.5s,background-color 0.5s;
	behavior: url(/PIE.htc);
	position: relative;
	padding: 13px 20px 10px 50px;
	height: 61px;
	width: 580px;
	margin-bottom: 5px;
}
#faq_main .accordion_list .accordion_toggle:hover {
	cursor: pointer;
	text-decoration: none;
	color: #ff8916;
	text-shadow: 0px 2px 2px rgba(0,0,0,0.2);
	-moz-transition: color 0.3s, text-shadow 0.3s;
	-webkit-transition: color 0.3s, text-shadow 0.3s;
	transition: color 0.3s, text-shadow 0.3s;
	behavior: url(/PIE.htc);
	position: relative;
}
#faq_main .accordion_list .accordion_content {
	overflow: hidden;
	line-height: 200%;
	background-color: #eee;
	text-shadow: 0px 2px 2px rgba(0,0,0,0.2);
	font-size: 12px;
	padding: 10px 20px 10px 50px;
	width: 580px;
	background-image: url(../images/bk_faq_a.png);
	background-repeat: no-repeat;
	background-position: 10px 7px;
	margin-bottom: 20px;
}
#faq_main .accordion_list .accordion_content a {
	background-image: url(../images/bk_link.gif);
	background-repeat: no-repeat;
	text-decoration: underline;
	color: #000;
	padding-left: 20px;
	margin-right: 5px;
	margin-left: 5px;
	text-shadow: 0px 2px 2px rgba(0,0,0,0.2);
}
#faq_main .accordion_list .accordion_content a:hover {
	text-decoration: none;
	color: #ff8916;
	text-shadow: 0px 2px 2px rgba(0,0,0,0.2);
	-moz-transition: color 0.3s, text-shadow 0.3s;
	-webkit-transition: color 0.3s, text-shadow 0.3s;
	transition: color 0.3s, text-shadow 0.3s;
	behavior: url(/PIE.htc);
	position: relative;
}

/*==================================

	---service---

==================================*/

#service_main {
	width: 650px;
	background-color: #fff;
	margin-bottom: 50px;
}
#service_main p {
	margin-bottom: 1em;
	text-shadow: 0px 2px 2px rgba(0,0,0,0.2);
	behavior: url(/PIE.htc);
	position: relative;
}
#service_main p a{
	text-decoration: underline;
	color: #000;
	text-indent: 20px;
	background-image: url(../images/bk_link.gif);
	background-repeat: no-repeat;
	background-position: 0px 3px;
	margin-bottom: 30px;
	text-shadow: 0px 2px 2px rgba(0,0,0,0.2);
	-moz-transition: color 0.35s, text-shadow 0.3s;
	-webkit-transition: color 0.3s, text-shadow 0.3s;
	transition: color 0.3s, text-shadow 0.3s;
	behavior: url(/PIE.htc);
	position: relative;
	padding-left: 20px;
}

#service_main a:hover {
	text-decoration: none;
	color: #ff8916;
	text-shadow: 0px 2px 2px rgba(0,0,0,0.2);
	-moz-transition: color 0.3s, text-shadow 0.3s;
	-webkit-transition: color 0.3s, text-shadow 0.3s;
	transition: color 0.3s, text-shadow 0.3s;
	behavior: url(/PIE.htc);
	position: relative;
}
#service_main a:active {
	text-decoration: none;
	text-shadow: 0px 0px 0px rgba(0,0,0,0.2);
}
#service_main p.merit {
	margin-bottom: 5em;

}
#service_main .pack {
	clear: both;
}
#service_main .pack a {
	display: block;
	opacity: 1;
	-moz-transition: opacity 0.5s;
	-webkit-transition: opacity 0.5s;
	transition: opacity 0.5s;
	behavior: url(/PIE.htc);
	position: relative;	
}
#service_main .pack a:hover {
	opacity: 0.6;
	-moz-transition: opacity 0.5s;
	-webkit-transition: opacity 0.5s;
	transition: opacity 0.5s;
	behavior: url(/PIE.htc);
	position: relative;	
}
#service_main .basic_plan01 {
	width: 570px;
	margin-bottom: 10px;
	padding: 30px;	
	background-color: #f5f5f5;
	border-radius: 10px;
	-webkit-box-shadow: 2px 2px 2px #ccc;
	-moz-box-shadow: 2px 2px 2px #ccc;
	box-shadow: 2px 2px 2px #ccc;
}
#service_main .basic_plan02 {
	width: 570px;
	margin-bottom: 30px;
	padding: 30px;	
	background-color: #f5f5f5;
	border-radius: 10px;
	-webkit-box-shadow: 2px 2px 2px #ccc;
	-moz-box-shadow: 2px 2px 2px #ccc;
	box-shadow: 2px 2px 2px #ccc;
}
#service_main .plan_desc {
	width: 630px;
	margin-bottom: 10px;
	background-color: #f5f5f5;
	border-radius: 10px;
	-webkit-box-shadow: 2px 2px 2px #ccc;
	-moz-box-shadow: 2px 2px 2px #ccc;
	box-shadow: 2px 2px 2px #ccc;
	padding: 30px 10px;
	clear: both;
}
#service_main .to_fee {
	text-align: right;
	text-decoration: underline;
	float: right;
	height: 20px;
	margin-bottom: 1em;
	clear: both;
}
#service_main .to_fee.last {
	text-align: right;
	text-decoration: underline;
	float: right;
	height: 20px;
	margin-bottom: 3em;
	clear: both;
}
#service_main .temp_3 {
	clear: both;
	margin-bottom: 10px;
	margin-top: 10px;
	height: 270px;
}

#service_main .temp_3 .temp_1 {
	float: left;
	margin-right: 5px;
	margin-left: 5px;
	width: 200px;
}

#service_main .temp_3 .temp_1 .img_cap p {
	text-align: center;
}
#service_main .tbl_omakase {
	line-height: 2em;
	-webkit-box-shadow: 1px 1px 5px #ccc;
	-moz-box-shadow: 1px 1px 5px #ccc;
	box-shadow: 1px 1px 5px #ccc;
	behavior: url(/PIE.htc);
	position: relative;
	margin-bottom: 1em;	
}
#service_main .tbl_omakase th {
	text-align: center;
	padding: 3px 10px;
	border: 1px solid #ddd;
	background-image: url(../images/bk_table01.gif);
	background-repeat: repeat;
	color: #FFF;
	vertical-align: middle;
	font-weight: bold;
	text-shadow: -1px -1px 1px rgba(0,0,0,0.2);
	behavior: url(/PIE.htc);
	position: relative;
}
#service_main .tbl_omakase td {
	text-align: center;
	padding: 3px;
	vertical-align: middle;
	border: 1px solid #ddd;
	background-color: #fafafa;
}
#service_main .tbl_omakase .aa {
	text-align: center;
	padding: 3px;
	font-size: 16px;
	vertical-align: middle;
	border: 1px solid #ddd;
	background-image: url(../images/bk_table01.gif);
	background-repeat: no-repeat;
	color: #FFF;
	font-weight: bold;
	height: 50px;
	text-shadow: -1px -1px 1px rgba(0,0,0,0.2);
	behavior: url(/PIE.htc);
	position: relative;
}
#service_main .tbl_seisaku {
	line-height: 2em;
	-webkit-box-shadow: 1px 1px 5px #ccc;
	-moz-box-shadow: 1px 1px 5px #ccc;
	box-shadow: 1px 1px 5px #ccc;
	behavior: url(/PIE.htc);
	position: relative;
	margin-bottom: 1em;
}
#service_main .tbl_seisaku th {
	text-align: center;
	padding: 3px 10px;
	border: 1px solid #ddd;
	background-image: url(../images/bk_table02.gif);
	background-repeat: repeat;
	color: #FFF;
	vertical-align: middle;
	font-weight: bold;
	text-shadow: -1px -1px 1px rgba(0,0,0,0.2);
}
#service_main .tbl_seisaku td {
	text-align: center;
	padding: 3px;
	vertical-align: middle;
	border: 1px solid #ddd;
	background-color: #fafafa;
}
#service_main .tbl_seisaku .aa {
	text-align: center;
	padding: 3px;
	font-size: 16px;
	vertical-align: middle;
	border: 1px solid #ddd;
	background-image: url(../images/bk_table02.gif);
	background-repeat: repeat;
	color: #FFF;
	font-weight: bold;
	text-shadow: -1px -1px 1px rgba(0,0,0,0.2);
	height: 50px;
}
#service_main .tbl_kanrikoushin {
	line-height: 2em;
	-webkit-box-shadow: 1px 1px 5px #ccc;
	-moz-box-shadow: 1px 1px 5px #ccc;
	box-shadow: 1px 1px 5px #ccc;
	behavior: url(/PIE.htc);
	position: relative;
	margin-bottom: 1em;
}
#service_main .tbl_kanrikoushin th {
	text-align: center;
	padding: 3px 10px;
	border: 1px solid #ddd;
	background-image: url(../images/bk_table03.gif);
	background-repeat: repeat;
	color: #FFF;
	vertical-align: middle;
	font-weight: bold;
	text-shadow: -1px -1px 1px rgba(0,0,0,0.2);
}
#service_main .tbl_kanrikoushin td {
	text-align: center;
	padding: 3px 10px;
	vertical-align: middle;
	border: 1px solid #ddd;
	background-color: #fafafa;
}
#service_main .tbl_kanrikoushin .aa {
	text-align: center;
	padding: 3px;
	font-size: 16px;
	vertical-align: middle;
	border: 1px solid #ddd;
	background-image: url(../images/bk_table03.gif);
	background-repeat: repeat;
	color: #FFF;
	font-weight: bold;
	text-shadow: -1px -1px 1px rgba(0,0,0,0.2);
	height: 50px;
}
#service_main .tbl_kanrikoushin .bb  {
	text-align: left;
	background-color: #fafafa;
}
#service_main .tbl_template {
	line-height: 2em;
	-webkit-box-shadow: 1px 1px 5px #ccc;
	-moz-box-shadow: 1px 1px 5px #ccc;
	box-shadow: 1px 1px 5px #ccc;
	behavior: url(/PIE.htc);
	position: relative;
	margin-bottom: 1em;
}
#service_main .tbl_template th {
	text-align: right;
	padding: 3px 10px 3px 3px;
	border: 1px solid #ddd;
	background-image: url(../images/bk_table04.jpg);
	background-repeat: repeat;
	color: #FFF;
	vertical-align: middle;
	font-weight: bold;
	text-shadow: -1px -1px 1px rgba(0,0,0,0.2);
}
#service_main .tbl_template td {
	text-align: center;
	padding: 3px;
	vertical-align: middle;
	border: 1px solid #ddd;
	background-color: #fafafa;
}
#service_main .tbl_template .aa {
	text-align: center;
	padding: 3px;
	font-size: 16px;
	vertical-align: middle;
	border: 1px solid #ddd;
	background-image: url(../images/bk_table04.jpg);
	background-repeat: repeat;
	color: #FFF;
	font-weight: bold;
	text-shadow: -1px -1px 1px rgba(0,0,0,0.2);
	height: 50px;
}
#service_main #design_img01 {
	margin-bottom: 50px;
	width: 630px;
	height: 223px;
	clear: both;
}

#service_main #design_img01 .design_temp {
	margin-right: 10px;
	float: left;
	width: 200px;
}

#service_main #design_img02 {
	margin-bottom: 50px;
	width: 630px;
	clear: both;
}
#service_main #design_img02 .design_temp {
	float: left;
	margin-right: 10px;
	width: 200px;
}
.main_contents .img_area {
	clear: both;
	margin-bottom: 20px;
	height: 200px;
}
#service_main .design_temp a{
	display: block;
	-moz-transition: box-shadow 0.5s,opacity 0.5s;
	-webkit-transition: box-shadow 0.5s,opacity 0.5s;
	transition: box-shadow 0.5s,opacity 0.5s;
	behavior: url(/PIE.htc);
	position: relative;
	width: 200px;
	background-image: none;
}
#service_main .design_temp a:hover {
	opacity: 0.5;
	-webkit-box-shadow: 0 0 20px #1b1464;
	-moz-box-shadow: 0 0 20px #1b1464;
	box-shadow: 0 0 20px #1b1464;
	-moz-transition: box-shadow 0.5s,opacity 0.5s, width 0.5s;
	-webkit-transition: box-shadow 0.5s,opacity 0.5s, width 0.5s;
	transition: box-shadow 0.5s,opacity 0.5s, width 0.5s;
	behavior: url(/PIE.htc);
	position: relative;	
}
#service_main .cdr_img {
	height: 260px;
	width: 335px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 50px;
}
#service_main .update_img {
	height: 240px;
	width: 465px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 50px;
}
#service_main .blog_img {
	margin-right: auto;
	margin-left: auto;
	margin-top: 50px;
	display: block;
}
#service_main .domain_merit {
	font-size: 24px;
	color: #F00;
	margin-left: 20px;
}
#service_main .domain_merit img{
	vertical-align: middle;
	margin-right: 10px;
}
#service_main .merit_disc {
	padding-left: 120px;
	padding-right: 30px;
}
#service_main .contact_big a {
	display: block;
	opacity: 1;
	-moz-transition: opacity 0.5s;
	-webkit-transition: opacity 0.5s;
	transition: opacity 0.5s;
	margin-top: 50px;
}
#service_main .contact_big a:hover {
	opacity: 0.5;
	-moz-transition: opacity 0.5s;
	-webkit-transition: opacity 0.5s;
	transition: opacity 0.5s;
}
#option_body h3 {
	color: #1A459D;
	font-size: 18px;
	margin-bottom: 20px;
	margin-top: 50px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #1A459D;
	height: 30px;
	padding-left: 35px;
	background-image: url(../images/bk_h4.gif);
	background-repeat: no-repeat;
	background-position: 5px 0px;
	font-weight: bold;
	width: auto;
	padding-top: 0px;
}

/*==================================

	---contact---

==================================*/

#contact_main {
	width: 650px;
	margin-bottom: 50px;
}
#contact_main .button {
	text-align: center;
	margin-top: 10px;
}
#contact_main .result {
	font-size: 16px;
	text-align: center;
	margin-top: 50px;
	margin-right: auto;
	margin-left: auto;
}
#contact_main .back_button {
	margin-top: 50px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
input{
	padding: 3px 5px 2px;
	font-family: "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", sans-serif;
}
input[type="radio"] {
	padding: 3px 5px 2px;
	position: relative;
	top: -3px;
}
textarea {
	padding: 5px;
	overflow: auto;
	font-family: "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", sans-serif;
}
input#namae ,input#furigana{
	height: 20px;
	width: 140px;
	border-style: none;
	background-image: url(../images/bk_input16_16.png);
	background-repeat: repeat;
	-webkit-box-shadow:inset 1px 1px 3px #999;
	-moz-box-shadow:inset 1px 1px 3px #999;
	box-shadow:inset 1px 1px 3px #999;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	behavior: url(/PIE.htc);
}
input#kaisya {
	height: 20px;
	width: 320px;
	border-style: none;
	background-image: url(../images/bk_input16_16.png);
	background-repeat: repeat;
	-webkit-box-shadow:inset 1px 1px 3px #999;
	-moz-box-shadow:inset 1px 1px 3px #999;
	box-shadow:inset 1px 1px 3px #999;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	behavior: url(/PIE.htc);
}
input#mail_address, 
input#mail_address2, 
input#url {
	height: 20px;
	width: 260px;
	border-style: none;
	background-image: url(../images/bk_input16_16.png);
	background-repeat: repeat;
	-webkit-box-shadow:inset 1px 1px 3px #999;
	-moz-box-shadow:inset 1px 1px 3px #999;
	box-shadow:inset 1px 1px 3px #999;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	behavior: url(/PIE.htc);
}
input#tel{
	height: 20px;
	width: 130px;
	border-style: none;
	background-image: url(../images/bk_input16_16.png);
	background-repeat: repeat;
	-webkit-box-shadow:inset 1px 1px 3px #999;
	-moz-box-shadow:inset 1px 1px 3px #999;
	box-shadow:inset 1px 1px 3px #999;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	behavior: url(/PIE.htc);
}
input#page {
	height: 20px;
	width: 70px;
	border-style: none;
	background-image: url(../images/bk_input16_16.png);
	background-repeat: repeat;
	-webkit-box-shadow:inset 1px 1px 3px #999;
	-moz-box-shadow:inset 1px 1px 3px #999;
	box-shadow:inset 1px 1px 3px #999;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	behavior: url(/PIE.htc);
}
textarea#syosai ,textarea#gaiyou{
	height: 145px;
	width: 350px;
	border-style: none;
	background-image: url(../images/bk_input16_16.png);
	background-repeat: repeat;
	-webkit-box-shadow:inset 1px 1px 3px #999;
	-moz-box-shadow:inset 1px 1px 3px #999;
	box-shadow:inset 1px 1px 3px #999;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	behavior: url(/PIE.htc);
}
#form_table_waku p {
	text-align: center;
	margin-bottom: 10px;
}
.form p.atte {
	text-align: center;
	margin-top: 20px;
	margin-bottom: 10px;
}
#form_table_waku .p24 {
	font-size: 24px;
}
#form_attention {
	margin-top: 1em;
	margin-bottom: 1em;
}
#form1 input#button {
	height: 35px;
	width: 130px;
	font-weight: bold;
	color: #FFF;
	font-size: 14px;
	margin-left: 30px;
	margin-top: 10px;
	vertical-align: middle;
	text-align: center;
	margin-bottom: 10px;
	border-style: none;
	background-color: #29cd29;
	text-shadow: 0px 0px 3px #CCC;
	-webkit-box-shadow:inset 1px 1px 1px #fff, 1px 1px 1px #999;
	-moz-box-shadow:inset 1px 1px 1px #fff, 1px 1px 1px #999;
	box-shadow:inset 1px 1px 1px #fff, 1px 1px 1px #999;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-moz-transition: box-shadow 0.5s, text-shadow 0.5s;
	-webkit-transition: box-shadow 0.5s, text-shadow 0.5s;
	transition: box-shadow 0.5s, text-shadow 0.5s;
	behavior: url(/PIE.htc);
	position: relative;
}
#form1 input#button:hover {
	cursor: pointer;
	text-shadow: 0px 0px 10px #FFF;
	-webkit-box-shadow:inset 1px 1px 1px #fff, 0px 0px 10px #29cd29, 1px 1px 1px #999;
	-moz-box-shadow:inset 1px 1px 1px #fff, 0px 0px 10px #29cd29, 1px 1px 1px #999;
	box-shadow:inset 1px 1px 1px #fff, 0px 0px 10px #29cd29, 1px 1px 1px #999;
	-moz-transition: box-shadow 0.5s, text-shadow 0.5s;
	-webkit-transition: box-shadow 0.5s, text-shadow 0.5s;
	transition: box-shadow 0.5s, text-shadow 0.5s;
	position: relative;
}
#form1 input#button:active {
	-webkit-box-shadow: inset 1px 1px 1px #fff, 0px 0px 0px #999;
	-moz-box-shadow: inset 1px 1px 1px #fff, 0px 0px 0px #999;
	box-shadow: inset 1px 1px 1px #fff, 0px 0px 0px #999;
	text-shadow: 0px 0px 10px rgba(255,255,255,1), 0px -3px 10px rgba(255,255,255,1), 0px 3px 10px rgba(255,255,255,1);
	-moz-transition: box-shadow 0.5s, text-shadow 0.5s;
	-webkit-transition: box-shadow 0.5s, text-shadow 0.5s;
	transition: box-shadow 0.5s, text-shadow 0.5s;	
	behavior: url(/PIE.htc);
	position: relative;
}
table.form_table01 {
	border-collapse: separate;
	border-spacing: 3px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
}
.form_table01 .form_title {
	background-color: #29cd29;
	font-size: 14px;
	vertical-align: middle;
	color: #FFF;
	text-align: center;
	border: 1px solid #999;
}
.form_table01 .form_aa {
	text-align: right;
	background-color: #eee;
	font-size: 14px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 5px;
	padding-left: 5px;
	background-image: url(../images/bk_contact_form.png);
	background-repeat: repeat-y;
	background-position: right top;
	border-right: 2px solid #999;
	border-bottom: 2px solid #999;
	border-top: 1px solid #999;
	border-left: 1px solid #999;
}
.form_aa img.hissu {
	height: 13px;
	width: 30px;
}

.form_table01 .form_bb {
	text-align: left;
	font-size: 12px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
	border-right: 2px solid #999;
	border-bottom: 1px solid #999;
	border-top: 1px solid #999;
}
.form_table02 {
	font-size: 14px;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
	-webkit-box-shadow: 3px 3px 3px #999;
	-moz-box-shadow: 3px 3px 3px #999;
	box-shadow: 3px 3px 3px #999;
	behavior: url(/PIE.htc);
}
.form_table02 .form_aa {
	color: #333;
	text-align: center;
	background-color: #DDD;
	vertical-align: middle;
	padding-top: 5px;
	padding-bottom: 5px;
	border: 1px solid #999;
}
.form_table02 .form_bb {
	text-align: left;
	background-color: #EEE;
	padding: 5px 10px;
	border: 1px solid #999;
}
.form_table02 .form_cc {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.form input#backto  {
	height: 35px;
	width: 130px;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-bottom: 30px;
	margin-top: 30px;
	background-color: #29cd29;
	vertical-align: middle;
	text-align: center;
	-webkit-box-shadow:inset 1px 1px 1px #fff, 1px 1px 1px #999;
	-moz-box-shadow:inset 1px 1px 1px #fff, 1px 1px 1px #999;
	box-shadow:inset 1px 1px 1px #fff, 1px 1px 1px #999;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-moz-transition: box-shadow 0.5s, text-shadow 0.5s;
	-webkit-transition: box-shadow 0.5s, text-shadow 0.5s;
	transition: box-shadow 0.5s, text-shadow 0.5s;
	behavior: url(/PIE.htc);
	position: relative;
}
.form input#backto:hover {
	cursor: pointer;
	text-shadow: 0px 0px 10px #FFF;
	-webkit-box-shadow:inset 1px 1px 1px #fff, 0px 0px 10px #29cd29, 1px 1px 1px #999;
	-moz-box-shadow:inset 1px 1px 1px #fff, 0px 0px 10px #29cd29, 1px 1px 1px #999;
	box-shadow:inset 1px 1px 1px #fff, 0px 0px 10px #29cd29, 1px 1px 1px #999;
	-moz-transition: box-shadow 0.5s, text-shadow 0.5s;
	-webkit-transition: box-shadow 0.5s, text-shadow 0.5s;
	transition: box-shadow 0.5s, text-shadow 0.5s;
	behavior: url(/PIE.htc);
	position: relative;
}
.form input#backto:active {
	-webkit-box-shadow: inset 1px 1px 1px #fff, 0px 0px 0px #999;
	-moz-box-shadow: inset 1px 1px 1px #fff, 0px 0px 0px #999;
	box-shadow: inset 1px 1px 1px #fff, 0px 0px 0px #999;
	text-shadow: 0px 0px 10px rgba(255,255,255,1), 0px -3px 10px rgba(255,255,255,1), 0px 3px 10px rgba(255,255,255,1);
	-moz-transition: box-shadow 0.5s, text-shadow 0.5s;
	-webkit-transition: box-shadow 0.5s, text-shadow 0.5s;
	transition: box-shadow 0.5s, text-shadow 0.5s;	
	behavior: url(/PIE.htc);
	position: relative;
}
.form input#send {
	height: 35px;
	width: 130px;
	font-weight: bold;
	color: #FFF;
	font-size: 14px;
	margin-left: 20px;
	margin-top: 30px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	vertical-align: middle;
	text-align: center;
	margin-bottom: 30px;
	background-color: #29cd29;
	-webkit-box-shadow:inset 1px 1px 1px #fff, 1px 1px 1px #999;
	-moz-box-shadow:inset 1px 1px 1px #fff, 1px 1px 1px #999;
	box-shadow:inset 1px 1px 1px #fff, 1px 1px 1px #999;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-moz-transition: box-shadow 0.5s, text-shadow 0.5s;
	-webkit-transition: box-shadow 0.5s, text-shadow 0.5s;
	transition: box-shadow 0.5s, text-shadow 0.5s;
	behavior: url(/PIE.htc);
	position: relative;
}
.form input#send:hover {
	cursor: pointer;
	text-shadow: 0px 0px 10px #FFF;
	-webkit-box-shadow:inset 1px 1px 1px #fff, 0px 0px 10px #29cd29, 1px 1px 1px #999;
	-moz-box-shadow:inset 1px 1px 1px #fff, 0px 0px 10px #29cd29, 1px 1px 1px #999;
	box-shadow:inset 1px 1px 1px #fff, 0px 0px 10px #29cd29, 1px 1px 1px #999;
	-moz-transition: box-shadow 0.5s, text-shadow 0.5s;
	-webkit-transition: box-shadow 0.5s, text-shadow 0.5s;
	transition: box-shadow 0.5s, text-shadow 0.5s;
	behavior: url(/PIE.htc);
	position: relative;
}
.form input#send:active {
	-webkit-box-shadow: inset 1px 1px 1px #fff, 0px 0px 0px #999;
	-moz-box-shadow: inset 1px 1px 1px #fff, 0px 0px 0px #999;
	box-shadow: inset 1px 1px 1px #fff, 0px 0px 0px #999;
	text-shadow: 0px 0px 10px rgba(255,255,255,1), 0px -3px 10px rgba(255,255,255,1), 0px 3px 10px rgba(255,255,255,1);
	-moz-transition: box-shadow 0.5s, text-shadow 0.5s;
	-webkit-transition: box-shadow 0.5s, text-shadow 0.5s;
	transition: box-shadow 0.5s, text-shadow 0.5s;	
	behavior: url(/PIE.htc);
	position: relative;
}
.form .back_button input#backto {
	height: 35px;
	width: 130px;
	font-weight: bold;
	color: #FFF;
	font-size: 14px;
	margin-left: 20px;
	margin-top: 30px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	vertical-align: middle;
	text-align: center;
	margin-bottom: 30px;
	background-color: #29cd29;
	-webkit-box-shadow:inset 1px 1px 1px #fff, 1px 1px 1px #999;
	-moz-box-shadow:inset 1px 1px 1px #fff, 1px 1px 1px #999;
	box-shadow:inset 1px 1px 1px #fff, 1px 1px 1px #999;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-moz-transition: box-shadow 0.5s, text-shadow 0.5s;
	-webkit-transition: box-shadow 0.5s, text-shadow 0.5s;
	transition: box-shadow 0.5s, text-shadow 0.5s;
	behavior: url(/PIE.htc);
	position: relative;
}
.form .back_button input#backto:hover {
	cursor: pointer;
	text-shadow: 0px 0px 10px #FFF;
	-webkit-box-shadow:inset 1px 1px 1px #fff, 0px 0px 10px #29cd29, 1px 1px 1px #999;
	-moz-box-shadow:inset 1px 1px 1px #fff, 0px 0px 10px #29cd29, 1px 1px 1px #999;
	box-shadow:inset 1px 1px 1px #fff, 0px 0px 10px #29cd29, 1px 1px 1px #999;
	-moz-transition: box-shadow 0.5s, text-shadow 0.5s;
	-webkit-transition: box-shadow 0.5s, text-shadow 0.5s;
	transition: box-shadow 0.5s, text-shadow 0.5s;
	behavior: url(/PIE.htc);
	position: relative;
}
.form .back_button input#backto:active {
	-webkit-box-shadow: inset 1px 1px 1px #fff, 0px 0px 0px #999;
	-moz-box-shadow: inset 1px 1px 1px #fff, 0px 0px 0px #999;
	box-shadow: inset 1px 1px 1px #fff, 0px 0px 0px #999;
	text-shadow: 0px 0px 10px rgba(255,255,255,1), 0px -3px 10px rgba(255,255,255,1), 0px 3px 10px rgba(255,255,255,1);
	-moz-transition: box-shadow 0.5s, text-shadow 0.5s;
	-webkit-transition: box-shadow 0.5s, text-shadow 0.5s;
	transition: box-shadow 0.5s, text-shadow 0.5s;	
	behavior: url(/PIE.htc);
	position: relative;
}

/*==================================

	---privacy---

==================================*/

#privacy_main {
	line-height: 2em;
	margin-bottom: 50px;
}
#privacy_main h2 {
	color: #000;
	background-color: #FFF;
	font-weight: bold;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	-webkit-border-radius: none;
	-moz-border-radius: none;
	border-radius: none;
	text-shadow: none;
	background-color: none;
	text-decoration: none;
	background-image:  none;
	background-repeat: no-repeat;
	background-position: initial;
	behavior: url(/PIE.htc);
	position: relative;
	margin: 1em 0px;
	padding-right: 0px;
	padding-left: 0px;
	text-indent: 0px;
}
#privacy_main .right {
	text-align: right;
}
#privacy_main  #document{
	margin-top: 20px;
	text-align: center;
	margin-bottom: 20px;
}
#privacy_main ul {
	margin-left: 2em;
}
#privacy_main ul li {
	list-style-type: disc;
}
#privacy_main ol {
	margin-left: 26px;
}
#privacy_main #office {
	margin-top: 20px;
	border: 1px dotted #333;
	padding: 15px;
}
#tradelaw_main {
	margin-bottom: 50px;
	font-size: 12px;
}
#tradelaw_main .taradelaw_table {
	margin-top: 20px;
	margin-bottom: 50px;
}

/*==================================

	---taradelaw---

==================================*/

#tradelaw_main a {
	color: #000;
	text-decoration: underline;
}
#tradelaw_main a:hover {
	color: #00F;
	text-decoration: none;
}
#tradelaw_main .taradelaw_table {
	margin-top: 20px;
	border-top-color: #1A459D;
	border-right-color: #1A459D;
	border-bottom-color: #1A459D;
	border-left-color: #1A459D;
}
#tradelaw_main .taradelaw_table tr .aa {
	text-align: right;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	background-color: #DDD;
	border: 1px solid #999;
}
#tradelaw_main .taradelaw_table tr .bb {
	background-color: #EEE;
	border: 1px solid #999;
	padding: 5px 10px;
}
#tradelaw_main .taradelaw_table tr .cc {
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	background-color: #DDD;
	border: 1px solid #999;
}
#tradelaw_main .taradelaw_table tr .dd {
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #EEE;
	border: 1px solid #999;
}

/*==================================

	---kankyo---

==================================*/

#kankyo_main {
	width: 650px;
	margin-bottom: 50px;
}
#kankyo_main .kankyo_discription {
	margin-bottom: 50px;
	margin-right: 20px;
	margin-left: 20px;
}
#kankyo_main .kankyo_img {
	display: block;
	margin: 20px auto;
}

/*==================================

	---information---

==================================*/

#information .koumoku {
	margin-left: 50px;
	margin-right: 50px;
	margin-bottom: 50px;
}
#information .koumoku li {
	margin-bottom: 20px;
}

/*==================================

	---sitemap---

==================================*/

#sitemap_main {
	font-size: 13px;
	line-height: 200%;
	margin-bottom: 50px;
}
#sitemap_main p {
	font-size: 16px;
	margin-bottom: 20px;
}
#sitemap_main p a{
	text-decoration: underline;
	color: #000;
	text-indent: 20px;
	background-image: url(../images/bk_link.gif);
	background-repeat: no-repeat;
	background-position: 0px 3px;
	margin-bottom: 30px;
	text-shadow: 0px 2px 2px rgba(0,0,0,0.2);
	-moz-transition: color 0.35s, text-shadow 0.3s;
	-webkit-transition: color 0.3s, text-shadow 0.3s;
	transition: color 0.3s, text-shadow 0.3s;
	behavior: url(/PIE.htc);
	position: relative;
	padding-left: 20px;
}

#sitemap_main a:hover {
	text-decoration: none;
	color: #ff8916;
	text-shadow: 0px 2px 2px rgba(0,0,0,0.2);
	-moz-transition: color 0.3s, text-shadow 0.3s;
	-webkit-transition: color 0.3s, text-shadow 0.3s;
	transition: color 0.3s, text-shadow 0.3s;
	behavior: url(/PIE.htc);
	position: relative;
}
#sitemap_main a:active {
	text-decoration: none;
	text-shadow: 0px 0px 0px rgba(0,0,0,0.2);
}
#sitemap_main dl dt{
	text-indent: 18px;
	padding-left: 5px;
}
#sitemap_main dl dd {
	text-indent: 18px;
	padding-left: 5px;
}
#sitemap_main dl dt.link {
	background-image: url(../images/bk_link.gif);
	background-repeat: no-repeat;
	background-position: 0px 3px;
	padding-left: 5px;
	color: #000;
}
#sitemap_main .page_desc {
	padding-left: 17px;
}

/*==================================

	---maintenance---

==================================*/

#maintenance #back1 {
	background-image: none;
}

#maintenance #maintenance_01 {
	font-size:36px;
	padding:1em;
}
#maintenance #maintenance_02 {
	font-size:18px;
	padding:2em;
	padding-top:0;
}



/*==================================

	---common style---

==================================*/
.catch {
	color: #1A459D;
	font-weight: bold;
	font-size: 16px;
	line-height: 1.6;
	padding: 10px;
	border: 1px solid #1A459D;
	margin: 20px;
}
.clearfix {
	zoom: 1;
}
.clearfix:after{
    content: ""; 
    display: block; 
    clear: both;
}
.bold {
	font-weight: bold;
}
.red {
	color: #F00;
}
.center {
	text-align: center;
}
.red_bold {
	font-weight: bold;
	color: #F00;
}
.both {
	clear: both;
}
#hidden {
	display: none;
}
.left20 {
	margin-left: 20px;
}
.homepage_img {
	margin-right: auto;
	margin-left: auto;
	width: 500px;
}
.txt_l {
	text-align: left;
}
.text_l {
	text-align: left;
	font-weight: bold;
}
.text_r {
	text-align: right;
	font-weight: bold;
}
.f30 {
	font-size: 30px;
}
.float_r {
	float: right;
}
.float_l {
	float: left;
}
a.link {
	background-image: url(../images/bk_li_arrow.png);
	background-repeat: no-repeat;
	display: inline-block;
	padding-left: 18px;
	background-position: 0px 5px;
}
img.img_l10 {
	float: right;
	padding-left: 10px;
}
img.img_lb10 {
	float: right;
	padding-left: 10px;
	padding-bottom: 10px;
}
img.img_tb10 {
	margin-top: 10px;
	margin-bottom: 10px;
}
img.img_tb20 {
	margin-top: 20px;
	margin-bottom: 20px;
}
img.img_b30 {
	margin-bottom: 30px;
}
.m_t50 {
	margin-top: 50px;
}

.m_t20 {
	margin-top: 20px;
}


.shadow {
	-webkit-box-shadow: 3px 3px 3px #ccc;
	-moz-box-shadow: 3px 3px 3px #ccc;
	box-shadow: 3px 3px 3px #ccc;
}
